
User Interface - Feature #2088

add HIDE STREAM statement support

03/08/2013 03:14 PM - Constantin Asofiei

Status: Closed Start date: 03/08/2013

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 03/08/2013 03:17 PM - Constantin Asofiei

- File ca_upd20130308i.zip added

- % Done changed from 0 to 50

The HIDE ALL statement can target a stream, as in:

HIDE STREAM rpt ALL.

 

The attached update adds the LogicalTerminal.hideAll(Stream, boolean) API. Runtime support needs to be implemented.

#2 - 03/12/2013 01:58 PM - Greg Shah

This code is fine.  It can be checked in without conversion regression testing.

#3 - 03/12/2013 02:06 PM - Constantin Asofiei

Committed to bzr revision 10281.

#4 - 03/29/2013 10:41 AM - Eric Faulhaber

- Status changed from WIP to Closed

- % Done changed from 50 to 100

#5 - 11/16/2016 11:06 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features

Files

ca_upd20130308i.zip 48.3 KB 03/08/2013 Constantin Asofiei
